<section class="section">
    <aside class="menu">
        <p class="menu-label">
            General
        </p>
        <ul class="menu-list">
            <li><a data-target="landing">Landing Page</a></li>
        </ul>
        <p class="menu-label">
            Portfolio
        </p>
        <ul class="menu-list">
            <li>
                <ul>
                    <li><a data-target="portfolio-list">List</a></li>
                    <li><a data-target="portfolio-new">New Entry</a></li>
                </ul>
            </li>
        </ul>
        <p class="menu-label">
            Contact Form
        </p>
        <ul class="menu-list">
            <li><a data-target="contact-list">Contacts</a></li>
        </ul>
        <p class="menu-label">
            <a class="button is-warning buttonLogout">Salir</a>
        </p>
    </aside>
</section>